Subject: Re: "Princess Elizabeth submission"
From: "Steve Bamford" <[email-masked]>
To: "Ian Robertson" <[email-masked]>
Date: Wed, 21 Aug 2002 15:23:13 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Ian Robertson" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 25, 2002 11:19 AM
Subject: "Princess Elizabeth submission"

> Hi Steve,
> 
> Here is an article for Tamiya's 1/48 P-51B.  This article appeared on
> Hyperscale a few years ago but has since disappeared from their
> archives.  Four of the 5 images are new as of yesterday.
> 
> Cheers,
> Ian
> 
> 
> 
> 
> [begin text]
> ***********
> 
> North American P-51B Mustang
> 
> by Ian Robertson
> 
> This is Tamiya's 1/48 P-51B Mustang in the markings of First Lt.
> William Whisner's "Princess Elizabeth", 487th FS, 352nd FG, May 1944.  
> 
> My original plan for this model had been to use AeroMaster's "Blue Nose
> Birds of Bodney" decal sheet (#48-130; I had already used this sheet for
> the P-51D "Slender, Tender & Tall" and was pleased with the results),
> but after discussions with Hyperscale participants it became clear that
> the decals for "Princess Elizabeth" were off the mark in a number of
> important areas.   For example, AeroMaster shows the squadron codes as
> solid letters, whereas photos indicate that the codes on this aircraft
> appeared as stencils.  In addition, the four kill markings are provided
> as black whereas the first two kills should be red.  Also, the W on the
> tail is incorrect for the aircraft prior to D-Day and should be removed.
>  Finally, and perhaps most noticeably, AeroMaster's "Princess Elizabeth"
> is incorrectly colored (the letters should not be black and white).  Rob
> Bilinski  came to the rescue on all fronts with some home-made decals of
> "Princess Elizabeth" as well as stencils for the squadron codes and kill
> markings.  Before I leave a completely negative picture of AeroMaster's
> decals for this aircraft, it's worth noting that an impressive model can
> still be made using them despite their deficiencies.  However, when
> improvements were offered to me I jumped at the chance. 
> 
> The model itself went together without a hitch.  The bare metal finish
> was applied using SnJ aluminum metalizer.  The squadron codes and
> identification stripes were painted using black Polly Scale acrylic, and
> the nose was painted using Model Master "True Blue" enamel (FS 15102). 
> 
> All but one of the images was taken outdoors on a sunny day with a SONY
> S-75 digital camera set at its highest picture resolution [spot the
> picture that was taken with a 35mm SLM camera and scanned].  Other 
> settings on the digital camera were as follows: 200 ISO film speed,
> 1000th/sec shutter speed, F-stop 8.0 (highest possible), and fixed focus
> distance of either 20 or 30 cm.  Images were cleaned up using Adobe
> Photoshop 6.0 for the Macintosh.  Specifically, the interface between
> the base and background were merged using the software's "blur" tool.  
> 
> Addendum - the small black cross next to the aircraft's data block
> should be white, not black.
> 
> ********
> [end text]
>   
>